Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 238028 - add support for profiling Java SE Embedded on ARM-VFP-HFLT platform
add support for profiling Java SE Embedded on ARM-VFP-HFLT platform
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.4
All All
: P2 (vote)
: 8.0
Assigned To: Tomas Hurka
issues@profiler
: PLAN, VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 09:01 UTC by Tomas Hurka
Modified: 2014-06-23 13:28 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2013-11-06 09:01:27 UTC
This enhancement request is being submitted as per preliminary discussions on the subject that previously took place between NetBeans product team and Java SE Embedded product team at Oracle.
Comment 1 Tomas Hurka 2013-11-06 09:51:58 UTC
Fixed in profiler-main

changeset:   266373:6260efe939c9
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Nov 06 10:02:51 2013 +0100
summary:     issue #238028, support for profiling Java SE Embedded on linux-arm-vfp-hflt platform added
Comment 2 Quality Engineering 2013-11-08 03:54:16 UTC
Integrated into 'main-silver', will be available in build *201311080001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/6260efe939c9
User: Tomas Hurka <thurka@netbeans.org>
Log: issue #238028, support for profiling Java SE Embedded on linux-arm-vfp-hflt platform added


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo